## golang-gopkg-asn1-ber.v1 1

=== debian/changelog ===
golang-gopkg-asn1-ber.v1 (1-1) unstable; urgency=medium

  * Initial release (Closes: #797852)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 02 Sep 2015 21:14:30 -0400
