=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := gopkg.in/asn1-ber.v1

%:
	dh $@ --buildsystem=golang --with=golang
