=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>, David Lazăr <dlazar@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
 Standards-Version: 3.9.6
 Homepage: https://github.com/go-asn1-ber/asn1-ber
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-asn1-ber.v1.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-asn1-ber.v1.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-asn1-ber.v1.git
+XS-Go-Import-Path: gopkg.in/asn1-ber.v1
 
 Package: golang-gopkg-asn1-ber.v1-dev
 Architecture: all
