## golang-gopkg-asn1-ber.v1 1.2

=== debian/changelog ===
golang-gopkg-asn1-ber.v1 (1.2-5) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:09:58 -0400

golang-gopkg-asn1-ber.v1 (1.2-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:11:27 -0500

golang-gopkg-asn1-ber.v1 (1.2-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:41:45 -0500

golang-gopkg-asn1-ber.v1 (1.2-2) unstable; urgency=medium

  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:23:16 -0500

golang-gopkg-asn1-ber.v1 (1.2-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Vesrion to 4.0.0.
  * Testsuite: autopkgtest-pkg-go.
  * Remove skip-64-bit-tests-on-32-bit-platforms.patch.
  * d/copyright: license was changed to Expat.

 -- Alexandre Viau <aviau@debian.org>  Thu, 03 Aug 2017 16:28:59 -0400
