=== debian/control ===
Source: golang-gopkg-asn1-ber.v1
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: David Lazăr <dlazar@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 4.0.0
Homepage: https://github.com/go-asn1-ber/asn1-ber
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-asn1-ber.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-asn1-ber.v1.git
XS-Go-Import-Path: gopkg.in/asn1-ber.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-asn1-ber.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: ASN1 BER Encoding / Decoding Library for the GO programming language
 Package ber provides ASN1 BER Encoding / Decoding Library for the
 GO programming language. It provides basic encoding / decoding
 needed for the LDAP protocol.
