## golang-gopkg-asn1-ber.v1 1.5.1

=== debian/changelog ===
golang-gopkg-asn1-ber.v1 (1.5.1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 29 Aug 2020 16:08:55 -0400

golang-gopkg-asn1-ber.v1 (1.2-6) unstable; urgency=medium

  * Add symlink to github import path.

 -- Alexandre Viau <aviau@debian.org>  Sat, 29 Aug 2020 16:04:59 -0400
