=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-asn1-ber.v1-$1\.tar\.gz/ \
 https://github.com/go-asn1-ber/asn1-ber/tags .*/v?(\d\S*)\.tar\.gz
