## golang-gopkg-asn1-ber.v1 1.5.4

=== debian/changelog ===
golang-gopkg-asn1-ber.v1 (1.5.4-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Team upload.
  * d/control:
    - Bump standard versions.
    - Add Rules-Requires-Root: no.
    - Bump debhelper-compat.
    - Update Maintainer.

  [ Drew Parsons ]
  * New upstream release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 15:09:18 +0100
