=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-gopkg-asn1-ber.v1
 Section: devel
 Priority: optional
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: David Lazăr <dlazar@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go
-Standards-Version: 4.0.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/go-asn1-ber/asn1-ber
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-asn1-ber.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-asn1-ber.v1.git
 XS-Go-Import-Path: gopkg.in/asn1-ber.v1,
                    github.com/go-asn1-ber/asn1-ber
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-gopkg-asn1-ber.v1-dev
 Architecture: all
